# Method: projects.locations.sacRealms.get

Returns the specified realm.

### HTTP request

`GET https://networksecurity.googleapis.com/v1beta1/{name=projects/*/locations/*/sacRealms/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. Name of the resource, in the form `projects/{project}/locations/global/sacRealms/{sacRealm}`. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://docs.cloud.google.com/secure-access-connect/docs/reference/network-security/rest/v1beta1/projects.locations.sacRealms#SACRealm`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/cloud-platform`

For more information, see the [Authentication Overview](https://docs.cloud.google.com/docs/authentication#authorization-gcp).

### IAM Permissions

Requires the following [IAM](https://cloud.google.com/iam/docs) permission on the `name` resource:

- `networksecurity.sacRealms.get`

For more information, see the [IAM documentation](https://cloud.google.com/iam/docs).